.aa-table{
    background-image: url("../../assets/images/aa_table.svg");
    background-repeat: no-repeat;
    background-position: center;
    min-width: 800px;
    min-height: 800px;
    margin: 30px auto;
}